body { background-image:  url("../Images/goobBG.png");
       background-repeat: repeat;
     }

h1 { font-family: Comic Sans MS;
     color: DarkBlue;
     font-size: 48pt;
     padding-top: 20px;
   }

a { font-family: Comic Sans MS;
    font-size: 16pt;
    display: block;
  }
  
a:link { color: OrangeRed;
       }

a:visited { color: DarkBlue;
          }

.mainBox { background-color: LightSalmon;
           margin: auto;
           width: 40%;
           text-align: center;
         }
         
.easteregg { font-size: 4pt;
           }